RSGP - Feature #2632

[Mobile-API] ESS Leave - Inbox
03/06/2024 10:31 AM - Johanes Christian Kurni

Status: Closed

Priority: High

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/06/2024

0%
0.00 hour
10.00 hours

Description

Dear
Shofwan,

Saat ini sudah bisa melihat reqlD di inbox tapi untuk melakukan approval harus bisa melihat form dari redID tersebut dan juga bisa
melakukan action download attachment. berikut contoh dari mobile BKT

= Leave_SJ

Action Type
2023-04-26

2023-04-28

izin potong cut

Downlosd Attachment

1} = & ©

mohon bantuannya untuk dibikin seperti punya BKT.

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com, 1442
DB: MinovaES_RSGP_Dev

Terima Kasih

History

#1 - 03/06/2024 10:31 AM - Johanes Christian Kurni

- Status changed from New to Assigned

#2 - 03/14/2024 10:57 AM - shofwan shiddiq
- File clipboard-202403141057-hz6la.png added
- File clipboard-202403141057-sqoc6.png added

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Sudah bisa di Package terbaru ya Jo, sudah di deploy di RSGPDEV.
http://remote.minovais.com:31144/

- Back

Request Leave Form

Absence Type

Original Quota
Remaining

From
3/5/2024

To
3/5/2024

Duration
RemainQuota
Quota From

Quota To

Description

IMG_20240220_103131.jpg

Attach File
= Back

My Outbox

Request No 753

Approver Yohanes Jaler, S.M.
Flow Type

Reject

Start Date

08 July 2024

End Date

08 July 2024

Description

Cuti Tahunan Karyawan Non Shift

Request No 725

Approver Yohanes Jaler, S.M.
Flow Type

Reject

Start Date

09 May 2024

End Date

09 May 2024

Description

Cuti Tahunan Karyawan Non Shift
#3 - 03/19/2024 03:22 PM - Johanes Christian Kurni

- Status changed from Assigned to Closed

Files

clipboard-202403061022-lavka.png 28.6 KB 03/06/2024 Johanes Christian Kurni

clipboard-202403141057-hz6la.png 470 KB 03/14/2024 shofwan shiddiq

clipboard-202403141057-sqoc6.png 560 KB 03/14/2024 shofwan shiddiq
